/* Stilvorlage zur Highland-Party 1996 */

/* Gesamtes Aussehen */
BODY { background-color: rgb(255, 240, 240);
       color: rgb(0, 0, 0);
       background-image: url("Schottenmuster.gif");
       font-family: "Fraktur BT", "EngrvrsOldEng BT", fantasy }

/* Titel und Tabellentitel */
H1, H2, H3, H4, H5, H6,
CAPTION, TH            { text-align: center;
                         color: rgb(0, 0, 0);
                         background-color: transparent;
                         font-weight: bold;
                         font-family: "EngrvrsOldEng BT", "Fraktur BT",
                         fantasy }

/* Links farbig */

A:link { color: rgb(0, 116, 179);
         background-color: transparent }
A:visited { color: rgb(91, 170, 42);
            background-color: transparent }
A:active { color: rgb(40, 227, 78);
           background-color: transparent }

/* bestimmt für die beiden Bilder oben links und rechts */

IMG.loTitel { float: left }
IMG.roTitel { float: right }

/* Tabellen */

DIV.Tabelle { text-align: center }

TABLE { border-collapse: collapse;
        border-style: solid;
        border-color: rgb(8, 0, 255);
        border-width: 4px }

TH, TD { border-style: solid;
         border-color: rgb(0, 0, 0);
         border-width: 2px }

/* Smileys :-) */
SPAN.Gesicht { font-family: "Times New Roman", times, serif;
               font-style: normal;
               color: rgb(200, 41, 63);
               background-color: transparent }

/* Bilder */
P.BildAbsatz { text-align: center; }

/* Ruecksprung-Verweis unten */
P.ZurueckVerweis { text-align: center }

/* Bilder mit Legende */
P.BildMitLegende { text-align: center;
                   font-family: "Times New Roman", times, serif;
                   font-style: italic }

/* fuer Urhebervermerk */
ADDRESS { text-align: center;
          font-family: "Times New Roman", times, serif;
          font-style: italic  }
